export const routes = [
  {
    path: '/system',
    name: 'system',
    meta: {
      title: '系统设置',
      affix: true,
      keepAlive: true,
      alwaysShow: false
    },
    children: [
      {
        path: '/system/menus',
        name: 'system_menus',
        meta: {
          title: '目录设置',
          affix: true,
          keepAlive: true,
          alwaysShow: false
        },
        component: () => import('@/views/system/menus/index.vue')
      },
      {
        path: '/system/role',
        name: 'system_role',
        meta: {
          title: '角色管理',
          affix: true,
          keepAlive: true,
          alwaysShow: false
        },
        component: () => import('@/views/system/role/index.vue')
      },
      {
        path: '/system/dict',
        name: 'system_dict',
        meta: {
          title: '字典管理',
          affix: true,
          keepAlive: true,
          alwaysShow: false
        },
        component: () => import('@/views/system/dict/index.vue')
      }
    ]
  }
]
