export const routes = [
  {
    path: '/user',
    name: 'user',
    meta: {
      title: '用户管理',
      affix: true,
      keepAlive: true,
      alwaysShow: false
    },
    children: [
      {
        path: '/user/admin',
        name: 'user_admin',
        meta: {
          title: '管理员用户',
          affix: true,
          keepAlive: true,
          alwaysShow: false
        },
        component: () => import('@/views/user/admin/index.vue')
      },
      {
        path: '/user/user',
        name: 'user_user',
        meta: {
          title: '平台用户',
          affix: true,
          keepAlive: true,
          alwaysShow: false
        },
        component: () => import('@/views/user/user/index.vue')
      }
    ]
  }
]
